recovery:
  state:
    round: 5
    hash: "409d1cfd69357819fe30b7eb6ef6a7de1d06e71c9d15c2a994ccafc6adfb67c9049fa60969a231e91de53277ea3d2f7a"
    timestamp: "2025-10-02T06:07:05.087552727Z"
  bootstrap: null
  package: null
  stream: null
